@charset "UTF-8";

/*============================
	common
============================*/
.common__ttl {
  font-weight: 800;
  letter-spacing: 0.04em;
  line-height: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 0.5rem;
}

.common__ttl span {
  font-family: var(--font-en);
  font-size: max(24px, 4rem);
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.common__btn {
  width: max(159px, 19.3rem);
  height: max(45px, 5.5rem);
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.common__btn a {
  background: url("../img/btn.png") no-repeat center / contain;
  width: 100%;
  height: 100%;
  font-size: max(12px, 1.3rem);
  color: var(--white);
  letter-spacing: 0.04em;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.8rem;
  position: relative;
}

.common__btn--wt a {
  background: url("../img/btn_wt.png") no-repeat center / contain;
}

.common__btn a::after {
  content: "";
  display: block;
  background: url("../img/btn_arw.png") no-repeat center / contain;
  width: max(31.8px, 3.5rem);
  height: max(5px, 0.55rem);
}

/*============================
	hero
============================*/
.hero {
  width: 100%;
  height: max(88rem, 100vh);
  padding: max(60px, 12rem) 0 6.5rem 30rem;
  position: relative;
}

@media (max-width: 767px) {
  .hero {
    height: max(300px, 45rem);
    padding: max(60px, 8rem) 0 5% 20%;
  }
}

.hero::before {
  content: "";
  background: var(--bg-2);
  width: 100%;
  height: 24rem;
  position: absolute;
  left: 0;
  bottom: 0;
  pointer-events: none;
}

@media (max-width: 767px) {
  .hero::before {
    height: 14rem;
  }
}

.hero__ttl {
  font-size: max(16px, 2.8rem);
  font-weight: 700;
  display: flex;
  flex-direction: column;
  row-gap: 1.6rem;
  position: absolute;
  transform: translateY(-50%);
  top: 47%;
  left: 0;
  z-index: 2;
}

@media (max-width: 767px) {
  .hero__ttl {
    font-size: max(14px, 2rem);
    row-gap: 1.2rem;
  }
}

.hero__ttl span {
  display: block;
  background-color: var(--black);
  width: max-content;
  color: var(--white);
  padding: 2.3rem 5rem 2.3rem 10rem;
}

@media (max-width: 767px) {
  .hero__ttl span {
    padding: 1.8rem 3rem 1.8rem 10%;
  }
}

.hero__slider {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@keyframes zoomOut {
  0% {
    transform: scale(1.15);
  }
  100% {
    transform: scale(1);
  }
}

.hero__slider .swiper-slide-active img,
.hero__slider .swiper-slide-duplicate-active img,
.hero__slider .swiper-slide-prev img {
  animation: zoomOut 7s linear both;
}

.hero .swiper-pagination {
  width: max-content !important;
  display: flex;
  column-gap: 9px;
  left: auto !important;
  right: 29.5rem;
  bottom: 4rem !important;
  z-index: 10;
}

@media (max-width: 767px) {
  .hero .swiper-pagination {
    right: 10%;
    bottom: 2rem !important;
  }
}

.hero .swiper-pagination-bullet {
  background-color: transparent;
  width: 7px !important;
  height: 7px !important;
  border: solid 1px var(--black);
  display: flex !important;
  justify-content: center;
  align-items: center;
  margin: 0 !important;
  opacity: 1 !important;
  transition: 0.3s ease-in-out;
}

.hero .swiper-pagination-bullet-active {
  background-color: var(--black);
}

.hero__scroll {
  position: absolute;
  left: 17rem;
  bottom: 6.4rem;
}

.hero__scroll p {
  font-size: max(12px, 1.3rem);
  font-weight: 500;
  letter-spacing: 0.1em;
  writing-mode: vertical-rl;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.hero__scroll p::after {
  content: "";
  display: block;
  background: url("../img/scroll.png") no-repeat center / contain;
  width: max(10px, 1.4rem);
  height: max(74.3px, 10.4rem);
  margin-right: -0.8rem;
}

/*============================
	news
============================*/
.news {
  padding: 12.5rem 0 11.5rem;
}

.CMS-NEWS-INDEX {
  width: 101.2rem;
  height: auto;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 6rem 2.6rem;
  margin: 4.5rem auto 6rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-INDEX {
    width: 90%;
    grid-template-columns: 1fr;
  }
}

.CMS-NEWS-LINK-CONTENT {
  display: block;
}

.CMS-NEWS-THUMBNAIL {
  width: 100%;
  height: 20rem;
  margin-bottom: 3rem;
}

@media (max-width: 767px) {
  .CMS-NEWS-THUMBNAIL {
    height: 36rem;
  }
}

.CMS-NEWS-LINK,
.CMS-NEWS-TIME {
  margin-right: 1.2rem;
}

.CMS-NEWS-LINK {
  border-top: solid 1px var(--black);
  padding-top: 1rem;
  margin-top: 1rem;
}

.CMS-NEWS-TIME {
  font-size: max(12px, 1.4rem);
}

.CMS-NEWS-MORE-READ {
  display: none;
}

/*============================
	concept
============================*/
.concept {
  background: var(--bg-3);
  color: var(--white);
  padding: 15.5rem 0 7.5rem;
  position: relative;
}

@media (max-width: 767px) {
  .concept {
    padding: 10rem 0 12rem;
  }
}

.concept__contents {
  width: 121rem;
  display: flex;
  gap: 25rem 5rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .concept__contents {
    width: 90%;
    flex-direction: column-reverse;
  }
}

.concept__ttl-wrapper {
  display: flex;
  gap: 5rem;
  position: relative;
  z-index: 1;
}

.concept__ttl-wrapper h2 {
  display: block;
  width: 6.1rem;
  height: 45.5rem;
  flex-shrink: 0;
  margin-top: 3.5rem;
}

.concept__txt-wrapper {
  width: 100%;
}

.concept__txt-wrapper h3 {
  font-size: max(16px, 2.4rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-bottom: 2rem;
}

.concept__txt-wrapper p {
  letter-spacing: 0.05em;
  line-height: 2;
}

@media (max-width: 767px) {
  .concept__txt-wrapper p {
    margin-bottom: 4rem;
  }
}

.concept .common__btn {
  margin: 0;
}

.concept__img-wrapper {
  width: 68rem;
  flex-shrink: 0;
  margin-right: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .concept__img-wrapper {
    width: 100%;
    margin: 0;
  }
}

.concept__img-1 {
  width: 63rem;
  margin: -30rem -6.5rem 1.5rem -7.5rem;
  pointer-events: none;
}

@media (max-width: 767px) {
  .concept__img-1 {
    margin: -30rem -6.5rem 1.5rem -4rem;
  }
}

.concept__img-2 {
  width: 100%;
  margin-bottom: 6.5rem;
}

@media (max-width: 767px) {
  .concept__img-2 {
    margin: 0;
  }
}

/*============================
	menu
============================*/
.menu {
  background: var(--bg-5);
  padding: 13rem 0 12.5rem;
  position: relative;
}

.menu__list-1 {
  width: 110rem;
  display: flex;
  flex-direction: column;
  row-gap: 5rem;
  margin: 9rem auto 0;
}

.menu__list-2 {
  width: 110rem;
  display: flex;
  gap: 8rem 7.5rem;
  margin: 9.5rem auto 10rem;
  position: relative;
}

@media (max-width: 767px) {
  .menu__list-1,
  .menu__list-2 {
    width: 90%;
    flex-direction: column;
    row-gap: 8rem;
  }
}

@media (min-width: 768px) {
  .menu__list-2::before {
    content: "";
    background-color: var(--black);
    width: 100vw;
    height: calc(100% - 20.5rem);
    opacity: 0.7;
    position: absolute;
    left: calc(50% - 50vw);
    bottom: 0;
    pointer-events: none;
  }
}

.menu__list-item {
  display: flex;
  column-gap: 6rem;
}

.menu__list-item:nth-of-type(odd) {
  flex-direction: row-reverse;
}

.menu__list-2 .menu__list-item {
  display: block;
}

@media (max-width: 767px) {
  .menu__list-item,
  .menu__list-item:nth-of-type(odd) {
    flex-direction: column-reverse;
  }
}

.menu__txt-wrapper {
  width: 100%;
  color: var(--white);
  padding: 15rem 0 6rem;
  margin-top: -10rem;
  position: relative;
}

@media (min-width: 768px) {
  .menu__txt-wrapper {
    height: 100%;
    padding: 5rem 4.5rem 6.5rem 0;
    margin-top: 4rem;
  }

  .menu__list-item:nth-of-type(2) .menu__txt-wrapper {
    padding: 5rem 0 6.5rem 4.5rem;
  }

  .menu__list-2 .menu__txt-wrapper,
  .menu__list-2 .menu__list-item:nth-of-type(2) .menu__txt-wrapper {
    padding: 0 0 7rem;
  }
}

.menu__txt-wrapper::before {
  content: "";
  background-color: var(--black);
  width: 100vw;
  height: 100%;
  opacity: 0.7;
  position: absolute;
  top: 0;
  right: 0;
  pointer-events: none;
  z-index: -1;
}

.menu__list-item:nth-of-type(2) .menu__txt-wrapper::before {
  right: auto;
  left: 0;
}

@media (min-width: 768px) {
  .menu__list-2 .menu__txt-wrapper::before {
    display: none;
  }
}

@media (max-width: 767px) {
  .menu__txt-wrapper::before,
  .menu__list-item:nth-of-type(2) .menu__txt-wrapper::before {
    right: auto;
    left: calc(50% - 50vw);
  }
}

.menu__txt-wrapper h3 {
  font-size: max(16px, 2.4rem);
  font-weight: 700;
  letter-spacing: 0.1em;
  margin-bottom: 2rem;
}

.menu__txt-wrapper p {
  letter-spacing: 0.1em;
}

.menu__img {
  width: 100%;
  position: relative;
  z-index: 1;
}

.menu__list-1 .menu__img {
  width: 62rem;
  height: 100%;
  flex-shrink: 0;
}

.menu__list-1 .menu__list-item:nth-of-type(2) .menu__img {
  width: 65.9rem;
  margin: -8rem -6rem -8rem 0;
}

@media (max-width: 767px) {
  .menu__img,
  .menu__list-1 .menu__img,
  .menu__list-1 .menu__list-item:nth-of-type(2) .menu__img {
    width: 100%;
    margin: 0;
  }
}

/*============================
	gallery
============================*/
.gallery {
  background: var(--bg-2);
  padding: 10.5rem 0 12rem;
}

.gallery__slider {
  height: 20rem;
  margin: 7.5rem 0 10rem;
}

.gallery__slider .swiper-wrapper {
  transition-timing-function: linear;
}

.gallery__slider .swiper-slide {
  width: 28rem;
  margin: 0 0.6rem;
}

/*============================
	access
============================*/
.access {
  background: var(--bg-4);
  padding: 13rem 0 17.5rem;
  position: relative;
}

.access::before {
  content: "";
  background-color: var(--black);
  width: 33.3%;
  height: 100%;
  opacity: 0.4;
  mix-blend-mode: multiply;
  position: absolute;
  top: 0;
  left: 0;
  pointer-events: none;
}

.access__inner {
  width: 110rem;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .access__inner {
    width: 90%;
  }
}

.access__contents {
  width: 100%;
  display: flex;
  gap: 2rem 7rem;
  margin: 8.5rem auto 11rem;
}

@media (max-width: 767px) {
  .access__contents {
    flex-direction: column;
  }
}

.access__img {
  width: 62rem;
  height: 100%;
  flex-shrink: 0;
  margin-left: calc(50% - 50vw);
}

@media (max-width: 767px) {
  .access__img {
    width: 100%;
    margin: 0;
  }
}

.access__list {
  display: flex;
  flex-wrap: wrap;
  margin: 0.3rem 0 2.5rem;
}

@media (max-width: 767px) {
  .access__list {
    margin: 0 0 2.5rem;
  }
}

.access__list dt,
.access__list dd {
  letter-spacing: 0.05em;
  padding: 2.7rem 1.6rem;
}

.access__list dt {
  width: max(75px, 13rem);
  font-weight: 700;
}

.access__list dd {
  width: calc(100% - max(75px, 13rem));
}

.access__list dd:not(:last-of-type) {
  border-bottom: solid 1px var(--black);
}

@media (min-width: 768px) {
  .access__list dt:not(:last-of-type) {
    border-bottom: solid 1px var(--black);
  }
}

@media (max-width: 767px) {
  .access__list dt,
  .access__list dd {
    width: 100%;
  }

  .access__list dt {
    padding: 2rem 1.6rem 1rem;
  }

  .access__list dd {
    padding: 0 1.6rem 2rem;
  }
}

@media (min-width: 768px) {
  .access .common__btn {
    margin: 0;
  }
}

.access__map {
  height: 36rem;
}
